Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_storage_mysql_hash

## Name

librdf_storage_mysql_hash --

## Synopsis

``u64 `librdf_storage_mysql_hash`` (librdf_storage* `storage`, char * `type`, char * `string`, int `length`);`

## Arguments

`storage`

  the storage

`type`

  -- undescribed --

`string`

  a string to get hash for

`length`

  length of string

## Description

Find hash value of string.

## Return value

Non-zero on succes.

<<< Previous | Home | Next >>>
MySQL RDF Model Storage Implementation Class | Up | librdf_storage_mysql_init